Translations:Development/BuildingOnWindows/36/en

From The Document Foundation Wiki
Jump to navigation Jump to search

A Win32 build of GNU Make 4.0+ is made available (and required) for building LibreOffice.